<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de"  datatype="plaintext" original="messages" date="2013-07-09T19:07:03Z"
		  product-name="poll">
		<header/>
		<body>

			<!--=== General ===-->
			<trans-unit id="tx_poll_label.contains_polls">
				<source>Polls</source>
				<target>Umfragen</target>
			</trans-unit>

			<!--=== Model: Poll ===-->
			<trans-unit id="tx_poll_domain_model_poll">
				<source>Poll</source>
				<target>Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.title">
				<source>Poll title</source>
				<target>Title der Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.description">
				<source>Description</source>
				<target>Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.mode">
				<source>Mode (login for public use or frontend user login required)</source>
				<target>Modus (öffentlich nutzbar oder FrontendUser-Login erforderlich)</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.palette_protection">
				<source>Prevent multiple participation</source>
				<target>Mehrfach-Teilnahme unterbinden</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.use_cookie_protection">
				<source>Use cookies</source>
				<target>Cookie verwenden</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.use_captcha_protection">
				<source>Use Captcha (!! Not implemented !! Implementation on request !!)</source>
				<target>Captcha verwenden (!!Nicht implementiert!! Umsetzung auf Anfrage!!)</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.without_poll_ticket" xml:space="preserve">
				<source>Without poll tickets</source>
				<target>Ohne Umfrageticket</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.without_poll_ticket_description" xml:space="preserve">
				<source>Only possible with questions of type single or multiple! A counter counts the answers for each selection!</source>
				<target>Nur möglich mit Fragen vom Typ: Single, Multiple! An den Antworten wird für jede Auswahl ein Counter hochgezählt!</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.dividers_to_tabs">
				<source>Dividers To Tabs (Poll Pro Only)</source>
				<target>Tabs anstatt Trennlinien (Poll Pro Only)</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.dividers_to_tabs_description">
				<source>Create tabs with JS based navigation instead of dividing lines. Each line creates a new tab.</source>
				<target>Verwende Tabs mit JS-basierter Navigation anstelle von Trennlinien. Jede Linie erzeugt einen neuen Tab.</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.editable" xml:space="preserve">
				<source>Poll still editable after completion ?!</source>
				<target>Umfrage nach Abschluss noch bearbeitbar?!</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.send_email_on_finish" xml:space="preserve">
				<source>After completion of poll send result via email?! (!! Not implemented !! Implementation on request !!)</source>
				<target>Nach Umfrage-Abschluss Ergebnis per E-Mail verschicken?!(!!Nicht implementiert!! Umsetzung auf Anfrage!!)</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.tab_questions">
				<source>Poll questions</source>
				<target>Umfrage-Fragen</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.poll_question_information">
				<source>Please note that if you change the answers later, there may be problems with the CSV export. It is therefore best to export your data before changing your questions and answers. After exporting your results, you're able to remove all participations by using the backend module, to restart with a clean base.</source>
				<target>Bitte beachte, wenn Du die Antworten später veränderst kann es zu Problemen mit dem CSV-Export kommen. Exportiere daher am besten vor dem Verändern deiner Fragen und Antworten deine Daten. Nachdem Sie Ihre Ergebnisse exportiert haben, können Sie mithilfe des Backend-Moduls alle Teilnahmen entfernen, um mit einer sauberen Basis neu zu starten.</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.poll_question">
				<source>Poll question</source>
				<target>Umfrage-Fragen</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.tab_image">
				<source>Image</source>
				<target>Bild</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.image">
				<source>Image</source>
				<target>Bild</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.tab_access">
				<source>Access</source>
				<target>Zugriff</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.tab_language">
				<source>Language</source>
				<target>Sprache</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.slug">
				<source>Slug</source>
				<target>Slug</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.title_description" xml:space="preserve">
				<source>Poll title</source>
				<target>Title der Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.description_description" xml:space="preserve">
				<source>Poll description</source>
				<target>Beschreibung der Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.poll_question_description" xml:space="preserve">
				<source>Contains poll questions</source>
				<target>Enthält Umfrage-Fragen</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.use_cookie_protection_description" xml:space="preserve">
				<source>If activated, savesa cookie which indicates that you have already particpated</source>
				<target>Wenn aktiviert wird in einem Cookie gespeichert das man schon teilgenommen hat.</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.use_captcha_protection_description" xml:space="preserve">
				<source>Request a captcha when submitting answers</source>
				<target>Bei Stimmeabgabe ein Captcha abfragen.</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.without_poll_ticket_description" xml:space="preserve">
				<source>Poll saved without poll tickets</source>
				<target>Umfrage wird ohne Umfrageticket gespeichert</target>
			</trans-unit>

			<!--=== Model: PollQuestion ===-->
			<trans-unit id="tx_poll_domain_model_pollquestion">
				<source>Poll questions</source>
				<target>Umfrage-Fragen</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_headline">
				<source>Headline or title</source>
				<target>Überschrift oder Titel</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_headline_description">
				<source>This headline or title above the question is optional.</source>
				<target>Diese Überschrift oder Titel ist optional.</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_type">
				<source>Question type</source>
				<target>Frage-Typ</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_type_description">
				<source>Questions with user-answers requires the Poll-Pro.</source>
				<target>Frage mit Benutzer-Antworten erfordern die Poll-Pro.</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_type_information">
				<source>Single - Uses only radio-buttons, only a single answer possible.
					Multiple - Uses only checkboxes, multiple answers possible.
					SingleWithOptionalUserAnswer - Uses only radio-buttons, only a single answer possible. Optionally there can be an input on answers.
					MultipleWithOptionalUserAnswer - Uses only checkboxes, multiple answers possible. Optionally there can be an input on answers.
					SingleUserAnswer - Uses only one textfield, only a single answer possible (You have to create only one answer!)</source>
				<target>Single - Uses only radio-buttons, only a single answer possible.
					Multiple - Uses only checkboxes, multiple answers possible.
					SingleWithOptionalUserAnswer - Uses only radio-buttons, only a single answer possible. Optionally there can be an input on answers.
					MultipleWithOptionalUserAnswer - Uses only checkboxes, multiple answers possible. Optionally there can be an input on answers.
					SingleUserAnswer - Uses only one textfield, only a single answer possible (You have to create only one answer!)</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.tab_layout">
				<source>Layout</source>
				<target>Layout</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_layout">
				<source>Question layout</source>
				<target>Frage-Layout</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.additional_css_class">
				<source>Add. CSS classes</source>
				<target>Zus. CSS-Klassen</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.show_hr_before">
				<source>Display dividing line before the question!?</source>
				<target>Trennlinie vor der Frage anzeigen!?</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.show_hr_before_label">
				<source>Divider</source>
				<target>Trennlinie</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.optional">
				<source>Question is optional, no answer required</source>
				<target>Frage ist optional, keine Antwort erforderlich</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.tab_answers">
				<source>Answers</source>
				<target>Antworten</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_answer">
				<source>Answers</source>
				<target>Antworten</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_answer_default">
				<source>Default answer</source>
				<target>Vorausgewählte Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_answer_description">
				<source>Contains answers to the questions</source>
				<target>Enthält die Frage-Antworten</target>
			</trans-unit>

			<!--=== Model: PollQuestionAnswer ===-->
			<trans-unit id="tx_poll_domain_model_pollquestionanswer">
				<source>Poll question answer</source>
				<target>Umfrage-Fragen Antworten</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.answer">
				<source>Answer</source>
				<target>Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.answer_count">
				<source>Answers</source>
				<target>Antworten</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.description">
				<source>Answer description</source>
				<target>Antwort-Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.description_description">
				<source>Only for supported combinations of question type and layout</source>
				<target>Nur für unterstützte Kombinationen aus Fragetyp und Layout</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.tab_image">
				<source>Answer image</source>
				<target>Antwort-Bild</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.image">
				<source>Image</source>
				<target>Bild</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.tab_user_answer">
				<source>User-defined answer</source>
				<target>Benutzerdefinierte Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.use_user_answer">
				<source>Participant can enter own answer</source>
				<target>Teilnehmer kann selbst eine Antwort eingeben</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.user_answer_placeholder">
				<source>Placeholder for answer textfield</source>
				<target>Platzhalter für Antwort-Textfeld</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.answer_description" xml:space="preserve">
				<source>Answer text</source>
				<target>Antwort-Text</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.answer_count_description" xml:space="preserve">
				<source>Number of users who chose this answer</source>
				<target>Anzahl der Benutzer die diese Antwort gewählt haben</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.sorting_description" xml:space="preserve">
				<source>Position</source>
				<target>Position</target>
			</trans-unit>

			<!--=== Model: PollTicket ===-->
			<trans-unit id="tx_poll_domain_model_pollticket">
				<source>Poll ticket</source>
				<target>Umfrageticket</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.frontend_user">
				<source>Participants (frontend users)</source>
				<target>Teilnehmer (Frontend-User)</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.is_finished">
				<source>Is finished?!</source>
				<target>Ist beendet?!</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.poll">
				<source>Poll</source>
				<target>Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.poll_question">
				<source>Poll question</source>
				<target>Umfrage Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.poll_ticket_answer">
				<source>Poll ticket answer</source>
				<target>Umfrageticket Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.frontend_user_description" xml:space="preserve">
				<source>Participants</source>
				<target>Teilnehmer</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.poll_description" xml:space="preserve">
				<source>Poll</source>
				<target>Zugehörige Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.poll_question_description" xml:space="preserve">
				<source>List of questions</source>
				<target>Gestellte Fragen</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.poll_ticket_answer_description" xml:space="preserve">
				<source>Submitted answers</source>
				<target>Die abgegebenen Antworten</target>
			</trans-unit>

			<!--=== Model: PollTicketAnswer ===-->
			<trans-unit id="tx_poll_domain_model_pollticketanswer">
				<source>Poll ticket answer</source>
				<target>Umfrageticket Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.user_answer">
				<source>User answer</source>
				<target>Benutzer_Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.poll_question">
				<source>Poll question</source>
				<target>Umfrage-Frage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.poll_question_answer">
				<source>Poll question answer</source>
				<target>Umfrage-Frage Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.user_answer_description" xml:space="preserve">
				<source>Answer submitted by participant </source>
				<target>Antwort eines Teilnehmers</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.poll_question_description" xml:space="preserve">
				<source>Poll question</source>
				<target>Umfrage-Frage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.poll_question_answer_description" xml:space="preserve">
				<source>Submitted answer</source>
				<target>Eingereichte Antwort</target>
			</trans-unit>

			<!--=== Flexform ===-->
			<trans-unit id="tx_poll_flexform_poll.flex_form_title">
				<source>Poll options</source>
				<target>Umfrage Optionen</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll">
				<source>Show poll</source>
				<target>Umfrage anzeigen</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_teaser_description">
				<source>If no poll selected the most recent is displayed.</source>
				<target>Wenn keine Umfrage ausgewählt ist, wird die neuste angezeigt.</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_description">
				<source>If no poll selected, one must be passed by parameter</source>
				<target>Wenn keine Umfrage ausgewählt ist, muss eine per Parameter übergeben werden.</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_headline">
				<source>List title</source>
				<target>Listen-Überschrift</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.teaser_headline">
				<source>Teaser title</source>
				<target>Teaser-Überschrift</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_pid_teaser">
				<source>Show poll participation on page</source>
				<target>Zeige Umfrage-Teilnahme auf Seite</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_pid">
				<source>Single view page</source>
				<target>Seite für die Einzelansicht</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_pid_description">
				<source>If no page is selected the default page is used.</source>
				<target>Wenn keine Seite ausgewählt ist, wird die standard Seite genommen.</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.disallow_poll_by_parameter">
				<source>Disallow poll by parameter</source>
				<target>Umfrage per Parameter verbieten</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.disallow_poll_by_parameter_label">
				<source>If enabled, the plugin can't use a poll passed by parameter.</source>
				<target>Wenn diese Option aktiviert ist, kann keine Umfrage per Parameter übergeben werden.</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_result_below">
				<source>Display poll result under poll</source>
				<target>Ergebnis der Umfrage unter der Umfrage anzeigen</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_result_pid">
				<source>Display result on page.</source>
				<source>Zeige Ergebnis auf Seite.</source>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.show_poll_result_pid_description">
				<source>If no page is selected, the default result page or this page will be used.</source>
				<target>Wenn keine Seite ausgewählt ist, wird die Standard-Ergebnisseite oder diese Seite verwendet.</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_offset">
				<source>List offset</source>
				<target>Offset der Liste</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_ordering_field">
				<source>List ordering field</source>
				<target>Feld für Sortierung</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_ordering_field.sorting">
				<source>manual (manual sorting in the backend)</source>
				<target>manuell (Manuelle Sortierung im Backend)</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_ordering_field.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_ordering_field.crdate">
				<source>Creation date</source>
				<target>Erstelldatum</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_ordering_direction">
				<source>List ordering direction</source>
				<target>Richtung der Sortierung</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_ordering_direction.asc">
				<source>ascending</source>
				<target>aufsteigend</target>
			</trans-unit>
			<trans-unit id="tx_poll_flexform_poll.list_ordering_direction.desc">
				<source>descending</source>
				<target>absteigend</target>
			</trans-unit>

		</body>
	</file>
</xliff>
